:root {
    --tec-grid-gutter: 48px;
    --tec-grid-gutter-negative: calc(var(--tec-grid-gutter) * -1);
    --tec-grid-gutter-half: calc(var(--tec-grid-gutter) / 2);
    --tec-grid-gutter-half-negative: calc(var(--tec-grid-gutter-half) * -1);
    --tec-grid-gutter-small: 42px;
    --tec-grid-gutter-small-negative: calc(var(--tec-grid-gutter-small) * -1);
    --tec-grid-gutter-small-half: calc(var(--tec-grid-gutter-small) / 2);
    --tec-grid-gutter-small-half-negative: calc(var(--tec-grid-gutter-small-half) * -1);
    --tec-grid-gutter-page: 42px;
    --tec-grid-gutter-page-small: 20px;
    --tec-grid-width-default: 1176px;
    --tec-grid-width-min: 320px;
    --tec-grid-width: calc(var(--tec-grid-width-default) + var(--tec-grid-gutter-page) * 2);
    --tec-grid-width-1-of-2: calc(100% / 2);
    --tec-grid-width-1-of-3: calc(100% / 3);
    --tec-grid-width-1-of-4: calc(100% / 4);
    --tec-grid-width-1-of-5: calc(100% / 5);
    --tec-grid-width-1-of-7: calc(100% / 7);
    --tec-grid-width-1-of-8: calc(100% / 8);
    --tec-grid-width-1-of-9: calc(100% / 9);
    --tec-spacer-0: 4px;
    --tec-spacer-1: 8px;
    --tec-spacer-2: 12px;
    --tec-spacer-3: 16px;
    --tec-spacer-4: 20px;
    --tec-spacer-5: 24px;
    --tec-spacer-6: 28px;
    --tec-spacer-7: 32px;
    --tec-spacer-8: 40px;
    --tec-spacer-9: 48px;
    --tec-spacer-10: 56px;
    --tec-spacer-11: 64px;
    --tec-spacer-12: 80px;
    --tec-spacer-13: 96px;
    --tec-spacer-14: 160px;
    --tec-z-index-spinner-container: 100;
    --tec-z-index-views-selector: 30;
    --tec-z-index-dropdown: 30;
    --tec-z-index-events-bar-button: 20;
    --tec-z-index-search: 10;
    --tec-z-index-filters: 9;
    --tec-z-index-scroller: 7;
    --tec-z-index-week-event-hover: 5;
    --tec-z-index-map-event-hover: 5;
    --tec-z-index-map-event-hover-actions: 6;
    --tec-z-index-multiday-event: 5;
    --tec-z-index-multiday-event-bar: 2;
    --tec-color-text-primary: #141827;
    --tec-color-text-primary-light: #1418279e;
    --tec-color-text-secondary: #5d5d5d;
    --tec-color-text-disabled: #d5d5d5;
    --tec-color-text-events-title: var(--tec-color-text-primary);
    --tec-color-text-event-title: var(--tec-color-text-events-title);
    --tec-color-text-event-date: var(--tec-color-text-primary);
    --tec-color-text-secondary-event-date: var(--tec-color-text-secondary);
    --tec-color-icon-primary: #5d5d5d;
    --tec-color-icon-primary-alt: #757575;
    --tec-color-icon-secondary: #bababa;
    --tec-color-icon-active: #141827;
    --tec-color-icon-disabled: #d5d5d5;
    --tec-color-icon-focus: var(--color-green);
    --tec-color-icon-error: #da394d;
    --tec-color-event-icon: #141827;
    --tec-color-event-icon-hover: var(--color-green);
    --tec-color-accent-primary: var(--color-green);
    --tec-color-accent-primary-hover: var(--color-green-fir);
    --tec-color-accent-primary-active: var(--color-green-fir);
    --tec-color-accent-primary-background: #28893812;
    --tec-color-accent-secondary: #141827;
    --tec-color-accent-secondary-hover: #141827cc;
    --tec-color-accent-secondary-active: #141827e6;
    --tec-color-accent-secondary-background: #14182712;
    --tec-color-button-primary: var(--tec-color-accent-primary);
    --tec-color-button-primary-hover: var(--tec-color-accent-primary-hover);
    --tec-color-button-primary-active: var(--tec-color-accent-primary-active);
    --tec-color-button-primary-background: var(--tec-color-accent-primary-background);
    --tec-color-button-secondary: var(--tec-color-accent-secondary);
    --tec-color-button-secondary-hover: var(--tec-color-accent-secondary-hover);
    --tec-color-button-secondary-active: var(--tec-color-accent-secondary-active);
    --tec-color-button-secondary-background: var(--tec-color-accent-secondary-background);
    --tec-color-link-primary: var(--tec-color-text-primary);
    --tec-color-link-accent: var(--tec-color-accent-primary);
    --tec-color-link-accent-hover: var(--color-green-fir);
    --tec-color-border-default: #d5d5d5;
    --tec-color-border-secondary: #e4e4e4;
    --tec-color-border-tertiary: #7d7d7d;
    --tec-color-border-hover: #5d5d5d;
    --tec-color-border-active: #141827;
    --tec-color-background: #fff;
    --tec-color-background-events: #0000;
    --tec-color-background-transparent: #fff9;
    --tec-color-background-secondary: #f7f6f6;
    --tec-color-background-messages: #14182712;
    --tec-color-background-secondary-hover: #f0eeee;
    --tec-color-background-error: #da394d14;
    --tec-color-box-shadow: rgba(0, 0, 0, 0.14);
    --tec-color-box-shadow-secondary: rgba(0, 0, 0, 0.1);
    --tec-color-scroll-track: rgba(0, 0, 0, 0.25);
    --tec-color-scroll-bar: rgba(0, 0, 0, 0.5);
    --tec-color-background-primary-multiday: #2889383d;
    --tec-color-background-primary-multiday-hover: #28893857;
    --tec-color-background-secondary-multiday: #1418273d;
    --tec-color-background-secondary-multiday-hover: #14182757;
    --tec-color-accent-primary-week-event: #2889381a;
    --tec-color-accent-primary-week-event-hover: #28893833;
    --tec-color-accent-primary-week-event-featured: #2889380a;
    --tec-color-accent-primary-week-event-featured-hover: #28893824;
    --tec-color-background-secondary-datepicker: var(--tec-color-background-secondary);
    --tec-color-accent-primary-background-datepicker: var(--tec-color-accent-primary-background);
    --tec-border-radius-default: 20px;
    --tec-border-width-week-event: 2px;
    --tec-box-shadow-default: 0 2px 5px 0 var(--tec-color-box-shadow);
    --tec-box-shadow-tooltip: 0 2px 12px 0 var(--tec-color-box-shadow);
    --tec-box-shadow-card: 0 1px 6px 2px var(--tec-color-box-shadow);
    --tec-box-shadow-multiday: 16px 6px 6px -2px var(--tec-color-box-shadow-secondary);
    --tec-form-color-background: var(--tec-color-background);
    --tec-form-color-border-default: var(--tec-color-text-primary);
    --tec-form-color-border-active: var(--tec-color-accent-secondary);
    --tec-form-color-border-secondary: var(--tec-color-border-tertiary);
    --tec-form-color-accent-primary: var(--tec-color-accent-primary);
    --tec-form-box-shadow-default: var(--tec-box-shadow-default);
    --tec-opacity-background: 0.07;
    --tec-opacity-select-highlighted: 0.3;
    --tec-opacity-icon-hover: 0.8;
    --tec-opacity-icon-active: 0.9;
    --tec-opacity-default: 1;
    --tec-outline-width-default: 2px;
    --tec-outline-style-default: solid;
    --tec-outline-color-default: var(--tec-color-border-active, #1a202c);
    --tec-outline-offset-default: 2px;
    --tec-outline-active-default: var(--tec-outline-width-default) var(--tec-outline-style-default) var(--tec-outline-color-default);
    --tec-transition: all 0.2s ease;
    --tec-transition-background-color: background-color 0.2s ease;
    --tec-transition-color-border-color: color 0.2s ease, border-color 0.2s ease;
    --tec-transition-transform: transform 0.2s ease;
    --tec-transition-border-color: border-color 0.2s ease;
    --tec-transition-color: color 0.2s ease;
    --tec-transition-opacity: opacity 0.2s ease;
    --tec-font-family-sans-serif: "Frutiger Next Pro", sans-serif;
    --tec-font-weight-regular: 400;
    --tec-font-weight-bold: 750;
    --tec-font-size-0: 11px;
    --tec-font-size-1: 12px;
    --tec-font-size-2: 14px;
    --tec-font-size-3: 16px;
    --tec-font-size-4: 18px;
    --tec-font-size-5: 20px;
    --tec-font-size-6: 22px;
    --tec-font-size-7: 24px;
    --tec-font-size-8: 28px;
    --tec-font-size-9: 32px;
    --tec-font-size-10: 42px;
    --tec-line-height-0: 1;
    --tec-line-height-1: 1;
    --tec-line-height-2: 1.4;
    --tec-line-height-3: 1.6;
}

.tribe-events .datepicker {
    --tec-border-radius-default: 4px;
}

.tribe-events .datepicker .datepicker-grid {
    gap: 8px;
}

.tribe-events .datepicker table {
    width: 100%;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn,
.tribe-common button.tribe-common-c-btn,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border,
.tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border,
.tribe-common .tribe-common-c-btn-border,
.tribe-common a.tribe-common-c-btn-border {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    width: fit-content;
    gap: 8px;
    line-height: 1;
    padding: 12px 16px 9px 16px;
}

.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover, .tribe-common button.tribe-common-c-btn:focus, .tribe-common button.tribe-common-c-btn:hover {
    padding: 12px 16px 9px 16px;
}

.tribe-common h1 {
    text-transform: uppercase;
    font-family: var(--font-semplicitapro);
    font-size: var(--text-h1);
    font-weight: var(--text-h1--font-weight);
    line-height: var(--text-h1--line-height);
}

.tribe-common h2 {
    text-transform: uppercase;
    font-family: var(--font-semplicitapro);
    font-size: var(--text-h2);
    font-weight: var(--text-h2--font-weight);
    line-height: var(--text-h2--line-height);
}

.tribe-common h3 {
    font-size: var(--text-h3);
    font-weight: var(--text-h3--font-weight);
    line-height: var(--text-h3--line-height);
}

.tribe-common h4 {
    text-transform: uppercase;
    font-size: var(--text-h4);
    font-weight: var(--text-h4--font-weight);
    line-height: var(--text-h4--line-height);
}

.tribe-events-single {
    max-width: 800px;
}

.tribe-events-event-meta ~ div:not(.tribe-events-event-meta,.event-tickets) {
    padding-top: 2rem;
}

.tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {
    margin-top: 2rem;
}

.screen-reader-text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

#tribe-events-pg-template > #tribe-events-content.tribe-events-single .tribe_events.type-tribe_events.hentry .tribe-events-content figure > figcaption {
    margin-top: 0.5rem;
}

.event-tickets .tribe-tickets__rsvp-attendance {
    flex-direction: row;
    gap: 0.25rem;
}

.event-tickets .tribe-tickets__rsvp-attendance-number.tribe-tickets__rsvp-attendance-number--no-description {
    font-size: var(--tec-font-size-1);
}

.event-tickets .tribe-tickets__rsvp-availability {
    display: flex;
    flex-direction: column;
}

.event-tickets .tribe-tickets__rsvp-availability .tribe-tickets__rsvp-availability-quantity {
    display: flex;
    flex-direction: column;
    font-size: var(--tec-font-size-10);
}
.event-tickets .tribe-tickets__rsvp-availability .tribe-tickets__rsvp-availability-days-to-rsvp{
    margin-top: 1rem;
}